List:General Discussion« Previous MessageNext Message »
From:Faisal Nasim Date:June 8 1999 4:02pm
Subject:Problem on BSDI ... please help ASAP
View as plain text  
I have installed DBI 1.08, Msql ... tried 3 versions, DBD::CSV works fine!

Mysql server is running right. What can be wrong? The error is as follows:


install_driver(mysql) failed: DBI/DBD internal version mismatch (DBI is
v94/s108
, DBD mysql.xsi expected v93/s108) you probably need to rebuild the DBD
driver (
or possibly the DBI)


I am trying that via telnet on a BSD/OS system (3.0)

Thank you.

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
Faisal Nasim (the Whiz Kid)
Web: http://wss.hypermart.net/
AOL: Whiz Swift
ICQ: 4265451
FAX: (815) 846-2877

Thread
Problem on BSDI ... please help ASAPFaisal Nasim8 Jun
  • Re: Problem on BSDI ... please help ASAPVivek Khera8 Jun